
Figure - Bug #117978
【IOVDEV-27602】【VC1】【0095】【台架】【EE环境】【副屏】屏幕录制的设置选项窗口显示位置异常，
不能正常操作设置选项
2023-05-16 20:50 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-05-16

Priority: High Due date: 2023-05-19

Assignee: CD FW 郑雷 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0095.c103 

Resolution: -- Degrated: --

Severity: Major Verified Version: 2023-05-19

Reproducibility: Occasionally Fixed Version: 2023-05-19

Test Type: User Experience Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230512  10:12 第99次开机

【前提条件】：车机上电，

1. 副屏使用小窗功能打开游戏中心应用

2.再下滑进入控制中心点击屏幕录制

【实际结果】

屏幕录制的设置选项窗口显示位置在左侧，窗口显示不全，不能正常操作设置选项。

【期望结果】

屏幕录制的设置选项串口居中显示，可以正常操作设置选项。

【车架号】：

【备注】：

log地址：https://ofs.human-horizons.com/#/download/index/gvu46nPdE6s%3D

视频地址：https://ofs.human-horizons.com/#/download/index/OL6gQOkUZq8%3D

【影响版本】：副屏：01.00.0095.c103 

【硬件版本号】：/

【是否能恢复】：

History

#1 - 2023-05-16 23:24 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-鲁凯峰

#2 - 2023-05-17 18:07 - CD FW 曹覃刚

- Assignee changed from CD FW-鲁凯峰 to CD FW 郑雷

#3 - 2023-05-18 20:49 - CDTS-TEST 周婷

- Priority changed from Normal to High
2天未更新

#4 - 2023-05-19 15:54 - CD FW 郑雷

[当前状态]

1. 游戏中心在新版本不可以以小窗模式启动： https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/GameCenter/+/199911

2. 在最新版本验证ScreenRecordDialog 是以居中显示。

问题不复现

#5 - 2023-05-19 15:55 - CD FW 郑雷

- Due date set to 2023-05-19

- Status changed from ASSIGNED to RESOLVED

- % Done changed from 0 to 100

- Verified Version set to 2023-05-19

- Fixed Version set to 2023-05-19

[当前状态]

1. 游戏中心在新版本不可以以小窗模式启动： https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/GameCenter/+/199911

2. 在最新版本验证ScreenRecordDialog 是以居中显示。

问题不复现

#6 - 2023-05-19 15:59 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED

当前版本游戏中心不在小窗列表中显示，问题无法复现，关闭

验证版本：FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103.202305190056

#7 - 2023-05-19 15:59 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED

Files

10点12小窗应用打开游戏中心，屏幕录制的设置窗口显示位置异常.mp4 32.2 MB 2023-05-16 物联网测试组_CDTS  唐霞 
